Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(306)

Issue 2013303002: Update Token Binding code to draft 06 (Closed)

Created:
4 years, 5 months ago by nharper
Modified:
4 years, 4 months ago
Reviewers:
davidben
CC:
chromium-reviews, cbentzel+watch_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Update Token Binding code to draft 06 BUG= Committed: https://crrev.com/2840f95e176111e2f468382a51256dc0a34ec547 Cr-Commit-Position: refs/heads/master@{#402364}

Patch Set 1 #

Total comments: 12

Patch Set 2 : fix nits #

Unified diffs Side-by-side diffs Delta from patch set Stats (+43 lines, -27 lines) Patch
M net/socket/ssl_client_socket_impl.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M net/ssl/token_binding.cc View 1 2 chunks +36 lines, -20 lines 0 comments Download
M third_party/tlslite/README.chromium View 1 chunk +1 line, -1 line 0 comments Download
M third_party/tlslite/patches/token_binding_negotiation.patch View 2 chunks +2 lines, -2 lines 0 comments Download
M third_party/tlslite/tlslite/messages.py View 2 chunks +2 lines, -2 lines 0 comments Download

Messages

Total messages: 11 (5 generated)
nharper
4 years, 4 months ago (2016-06-27 22:52:23 UTC) #3
davidben
lgtm https://codereview.chromium.org/2013303002/diff/20001/net/socket/ssl_client_socket_impl.cc File net/socket/ssl_client_socket_impl.cc (right): https://codereview.chromium.org/2013303002/diff/20001/net/socket/ssl_client_socket_impl.cc#newcode85 net/socket/ssl_client_socket_impl.cc:85: const uint8_t kTbMinProtocolVersionMinor = 6; [I am assuming ...
4 years, 4 months ago (2016-06-27 23:39:15 UTC) #4
nharper
https://codereview.chromium.org/2013303002/diff/20001/net/socket/ssl_client_socket_impl.cc File net/socket/ssl_client_socket_impl.cc (right): https://codereview.chromium.org/2013303002/diff/20001/net/socket/ssl_client_socket_impl.cc#newcode85 net/socket/ssl_client_socket_impl.cc:85: const uint8_t kTbMinProtocolVersionMinor = 6; On 2016/06/27 23:39:14, davidben ...
4 years, 4 months ago (2016-06-27 23:58:30 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2013303002/40001
4 years, 4 months ago (2016-06-27 23:59:30 UTC) #8
commit-bot: I haz the power
Committed patchset #2 (id:40001)
4 years, 4 months ago (2016-06-28 01:38:41 UTC) #9
commit-bot: I haz the power
4 years, 4 months ago (2016-06-28 01:41:23 UTC) #11
Message was sent while issue was closed.
Patchset 2 (id:??) landed as
https://crrev.com/2840f95e176111e2f468382a51256dc0a34ec547
Cr-Commit-Position: refs/heads/master@{#402364}

Powered by Google App Engine
This is Rietveld 408576698